Subject: Blx audit
From: Subir Chakma <[email-masked]>
To: Anas Mohammad <[email-masked]>
Date: Fri, 28 Feb 2014 15:51:43 +0530 (IST)

28-Jan 	Anas 	LTK122160692108X 		Items are marked PG, but Cx insist its is not flammable. I see note in shipment- need SDS (Safety Data Sheets), which he could have conveyed to Cx. Instead he simply escalated to Hub as why it is PG, and Hub specified again that they need SDS for the item to review shipability. Also, AE ticket was closed but shud have been kept Pending Customer, as the issue is not yet resolved. 

Benjmain:  Why is my item not shipped yet? I had it paid and shipped last Feb 21. 
[10:19:20] 	Anas:  You are refering to this shipment 1413930332506094 
[10:19:57] 	Benjmain:  Order number 1291037 
[10:20:10] 	Anas:  Please be informed that our warehouse team does not work over the weekend. 
[10:20:28] 	Anas:  However your shipment has been processed. 
[10:20:39] 	Benjmain:  Feb 21 was a friday 
[10:21:21] 	Anas:  The releasing  process requires 1-2 days. 
[10:21:48] 	Anas:  And your shipment will be released within few hours. 
[10:22:57] 	Anas:  Is there anything else I may assist you with today? 
[10:23:50] 	Benjmain:  I have another item which is on-hold. It is oil used for my bicycle. Why is it on-hold? 
[10:24:35] 	Anas:  You are referring to the shipment 420454249400111899560278494683 
[10:24:52] 	Benjmain:  Yes. I need that to fix my bicycle fork. 
[10:25:56] 	Anas:  Please be informed that this shipment is prohibited, we cannot ship it. 

Regards 
Subir